


.slide {
    position:absolute;
	max-width:1140px;
	
}

.slide:nth-child(1) {
    -webkit-animation: fade 8s 18s infinite;
    z-index:50;
}		

.slide:nth-child(2) {
    -webkit-animation: fade 8s 12s infinite;
    z-index:30;
}

.slide:nth-child(3) {
    -webkit-animation: fade 8s 6s infinite;
    z-index:40;
}


.container {z-index:100;

		

} 

.tabelle5 {
	color:#000;
	margin-top:-5400px;
	z-index:9;
padding:20px; 
text-align:justify;}


.tabelle4 {
	color:#000;
	margin-top:-9500px;
	z-index:9;
padding:20px; 
text-align:justify;}

.tabelle3 {
	color:#000;
	margin-top:-8500px;
	z-index:9;
padding:20px; 
text-align:justify;}


.tabelle2 {
	color:#000;
	margin-top:-570px;
	z-index:9;
padding:20px; 
text-align:justify;}
	

.tabelle {
	color:#000;
	margin-top:-700px;
	z-index:9;
padding:50px; 
text-align:justify;
	
	
	
	
}


.tabelle6 {
	color:#000;
	margin-top:-10200px;
	z-index:9;
padding:20px; 
text-align:justify;}
	


.login { z-index:1000;
			margin-bottom:80px;
			margin-top:-350px;
			margin-left:50px;}


.white4 {	max-width:1140px;
			margin-left:auto;
			margin-right:auto;
			height:500px;
			background-color:#fff;
			position:relative;
			margin-bottom:-100px;
			z-index:-100;
			opacity:0.4;
}	



.white2 { max-width:1140px;
			margin-left:auto;
			margin-right:auto;
			background-color:#fff;
			height:600px;
			position:relative;
			z-index:-1;
			opacity:0.4;
			}

.white { max-width:1140px;
			margin-left:auto;
			margin-right:auto;
			background-color:#fff;
			height:680px;
			position:relative;
			z-index:-1;
			opacity:0.4;

			}
			
.white3 { max-width:1140px;
			margin-left:auto;
			margin-right:auto;
			margin-bottom:-900px;
			background-color:#fff;
			height:900px;
			position:relative;
			z-index:-1000;


			}
			
			
			
.white5 { max-width:1140px;
			margin-left:auto;
			margin-right:auto;
	
			background-color:#fff;
			height:600px;
			position:relative;
			z-index:-1000;
			opacity:0.4;


			}

.white6 { max-width:1140px;
			margin-left:auto;
			margin-right:auto;
			background-color:#fff;
			height:8500px;
			position:relative;
			z-index:-1;
			opacity:0.4;

			}
			
			
			
			
.white7 { max-width:1140px;
			margin-left:auto;
			margin-right:auto;
			background-color:#fff;
			height:9500px;
			position:relative;
			z-index:-1;
			opacity:0.4;

			}
			

.white8 { max-width:1140px;
			margin-left:auto;
			margin-right:auto;
			background-color:#fff;
			height:5400px;
			position:relative;
			z-index:-1;
			opacity:0.4;

			}
			
			
			.white9 { max-width:1140px;
			margin-left:auto;
			margin-right:auto;
			background-color:#fff;
			height:10200px;
			position:relative;
			z-index:-1;
			opacity:0.4;

			}








.tiere {
	
}


.tiere1 {width:250px; height:250px; padding:20px; background:url("images/frisch.png"); background-repeat:no-repeat; }
.tiere1:hover {background:url("images/frisch1.png"); background-repeat:no-repeat;

	}

.tiere2 {width:250px; height:250px; padding:20px; background:url("images/gefroren.png"); background-repeat:no-repeat;}
.tiere2:hover {background:url("images/gefroren1.png"); background-repeat:no-repeat;}

.tiere3 {width:250px; height:250px; padding:20px; background:url("images/wurst.png");background-repeat:no-repeat;}
.tiere3:hover {background:url("images/wurst1.png");background-repeat:no-repeat;}

.tiere4 {width:250px; height:250px; padding:20px; background:url("images/milch.png");background-repeat:no-repeat;}
.tiere4:hover {background:url("images/milch1.png");background-repeat:no-repeat;}

@-webkit-keyframes fade {
    0%{
      opacity: 1;
   }
   15% {
      opacity:1;
   }
   25%{
      opacity: 0;
   }
   90% {
      opacity:1;
   }
   100% {
      opacity:1;
   }
}